Subject: Re: Columbia Energy Services Corporation ("CES")
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 25 Jan 2000 01:29:00 -0800 (PST)

My only suggestion are as follows:
(1)  We need to be more explicit about the de-coupling of the assets from the 
gas that is delivered to CES by ENA.  As such, I would recommend that we 
expand Sections 4.1 and 4.2  to include a CES paper pool storage or bank 
which gets credits (theoretical injections) and debits (theoretical 
withdrawals).  The credits to the bank would be made in accordance with the 
"Theoretical Storage Injection Schedule (TSIS)" as per 4.2 and Exhibit 2.  
The debits to the bank would be made per the daily CES nominations on days 
when the retail demand is greater than the daily purchase quantity defined on 
Exhibit 1.  The one exception to this de-coupling is that all of the 
debits/credits would be subject to operational constraints imposed by the Gas 
Storage Contracts and the Gas Transportation Contracts.  The constraints 
should only come into play with the debits, as the TSIS (which by definition 
will be less than the daily MDIQ) would rarely be impacted by constraints.  
At the end of the term, the bank balance and the physical storage balance 
will need to be equal.  If not, provision needs to be made for a post term 
true-up.

(2)  In the last sentence of Section 4.1, should the remedy for CES's failure 
to notify in a timely manner be "penalties" or "ENA damages," which would 
include both penalties and trading losses &/or opportunity costs?  I am not 
certain, but I understood it to be the latter.

Jenny Helton
01/24/2000 04:12 PM
To: Robin Barbe/HOU/ECT@ECT, Stacy E Dickson/HOU/ECT@ECT, Chris 
Germany/HOU/ECT@ECT, Dick Jenkins/HOU/ECT@ECT, Billy 
Lemmons/Corp/Enron@ENRON, Ed McMichael/HOU/ECT@ECT, Scott Neal/HOU/ECT@ECT, 
Colleen Sullivan/HOU/ECT@ECT
cc:  
Subject: Columbia Energy Services Corporation ("CES")

  Per Jeff Hodge.

Here is an initial draft of an Agreement to finalize the retail issues.  
Please note that I have not included anything on gas buy back yet.  I would 
like to get some confirmation on that issue before drafting.

Otherwise, your thoughts and comments will be appreciated.  I look forward to 
hearing from you.